uuid: a704e20f-bd66-4da1-acc1-68e876955d74
langcode: en
status: true
dependencies:
  module:
    - eu_cookie_compliance
    - field_permissions
    - graphql
id: unverified
label: Unverified
weight: -10
is_admin: null
permissions:
  - 'display eu cookie compliance popup'
  - 'execute materio persisted graphql requests'
  - 'view body'
  - 'view field_attachments'
  - 'view field_distributor'
  - 'view field_fiche_expo'
  - 'view field_linked_articles'
  - 'view field_linked_materials'
  - 'view field_manufacturer'
  - 'view field_materiau_images'
  - 'view field_reference'
  - 'view field_samples'
  - 'view field_tags'
  - 'view field_thesaurus'
  - 'view field_video'
